html
{
  overflow-x:hidden;
}

body
{
  width:100%;
}


#Header,#Menu
{
  position:absolute;
}

#Footer
{
  position:static;
  width:100%;
  margin:0px;
}

#Menu  ul
{
  margin:0px;
}

#Menu  ul li
{
  display:block;
  font-size:20px;
  float:right;
  margin-right:10px;
}

#Menu ul li a
{
  text-decoration: none;
  font-weight:900;
  color: #ffaa77;
}

#Menu ul li a:hover
{
  text-decoration: underline;
  color: #dd9955;
}

#Content
{
  position:absolute;
  top:100px;
  right:0px;
  width:100%;
  padding:0px;
}

#Body
{
  padding:1%;
}
